[EasyLinux-Ubuntu] Fehlermeldung nach KDE-Update

Lajos Herpai herpailajos at compuserve.de
Die Mai 16 12:29:15 CEST 2006


Liebe (K)ubuntu-User!

Seit ich KDE auf 3.5.2 aktualisiert habe, bekomme ich bei der 
Einrichtung der Konsole folgende Fehlermeldung:

Die angegebene Bibliothek konsole kann nicht gefunden werden.

 "Fehlermeldung :
 Bibliotheksdatei kcm _konsole.Ia ist über Ihren PATH nicht auffindbar.

 Mögliche Ursachen:

 - Bei der letzten Aktualisierung Ihres KDE ist ein Problem aufgetreten 
und es wurde ein vereinzeltes Kontrollmodul der Vorgängerversion übrig 
gelassen.
 - Es existieren ältere Module von Programmen, die nicht zum 
eigentlichen KDE gehören.

 Bitte überprüfen Sie diese Punkte sorgfäItig und versuchen Sie, die 
Module zu entfernen, die in der Fehlermeldung auftauchen. Falls das 
nicht gelingt, sollten Sie vielleicht Kontakt zu Ihrem 
(Linux/Unix-)Distributor bzw. dem Ersteller der Aktualisierungspakete 
aufnehmen."

Was kann ich da machen?
Ich Freue mich auf die antworten.
Mit freundlichen Grüßen
Lajos Herpai

-- 
Das ist die elektronische Unterschrift von Lajos Herpai.